uuid: 79424ed9-3ff4-4d04-b42b-d07e2dc3a3b6
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_year_opening
    - node.type.accommodation
id: node.accommodation.field_year_opening
field_name: field_year_opening
entity_type: node
bundle: accommodation
label: 'Año de apertura'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
